@font-face {font-family: 'AvenirLTStd-Black';src: url('../fonts/AvenirLTStd-Black.eot');src: url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),url('../fonts/AvenirLTStd-Black.woff2') format('woff2'),url('../fonts/AvenirLTStd-Black.woff') format('woff'),url('../fonts/AvenirLTStd-Black.ttf') format('truetype'),url('../fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');font-weight: 900;font-style: normal;}
@font-face {font-family: 'AvenirLTStd-Book';src: url('../fonts/AvenirLTStd-Book.eot');src: url('../fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),url('../fonts/AvenirLTStd-Book.woff2') format('woff2'),url('../fonts/AvenirLTStd-Book.woff') format('woff'),url('../fonts/AvenirLTStd-Book.ttf') format('truetype'),url('../fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'AvenirLTStd-Roman';src: url('../fonts/AvenirLTStd-Roman.eot');src: url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'),url('../fonts/AvenirLTStd-Roman.woff') format('woff'),url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'),url('../fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');font-weight: normal;font-style: normal;}
@media (min-width: 1200px){
.container {
max-width: 1588px;}
}
img{max-width: 100%;}
body{font-family: 'AvenirLTStd-Roman';position:relative;font-size:18px;line-height:24px;color:#4e4e4e;}
a,a:active,a:focus,a:hover{outline:none;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;text-decoration:none}
p{margin:0px}
.section{position:relative}
ul{margin:0px;list-style: none;padding: 0px;}
.heading h1 {padding: 70px 0px;font-size: 28px;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;text-transform: uppercase;letter-spacing: 2px;position: relative;}
.heading h1:before{content: '';width: 70px;height: 1px;background: #2f2d2d;position: absolute;left: 0;right: 0;margin: 0 auto;bottom: 45px;}
.box{text-align: center;overflow: hidden;box-shadow: 0 0 3px rgba(0,0,0,0.3);position: relative;}
.box:before,.box:after{content: "";width: 0;height: 0;background: rgba(0,0,0,0.5);position: absolute;top: 0;left: 0;transition: all 0.3s ease-in-out;}
.box:after{top: auto;left: auto;bottom: 0;right: 0;}
.box:hover:before,.box:hover:after{width: 100%;height: 100%;}
.box img{width: 100%;height: auto;}
.box-content{width: 100%;height: 100%;padding-top: 45%;position: absolute;top: 0;left: 0;opacity: 0;z-index: 2;transition: all 0.2s ease 0.3s;}
.tiles .box-content{opacity: 1;}
.box:hover .box-content{ opacity: 1; }
.box .box-content:before,.box .box-content:after{content: "";width: 95%;height: 95%;border: 2px solid transparent;position: absolute;top: 50%;left: 50%;z-index: -1;transform: translateY(-50%) translateX(-50%);transition: all 0.3s ease 0s;}
.box .box-content:before{ width: 0; }
.box .box-content:after{ height: 0; }
.box:hover .box-content:before{width: 95%;border-top: 2px solid #fff;border-bottom: 2px solid #fff;transition-delay: 0.4s;}
.box:hover .box-content:after{height: 95%;border-left: 2px solid #fff;border-right: 2px solid #fff;transition-delay: 0.4s;}
.box .title{font-size: 17px;font-family: 'AvenirLTStd-Roman';color: #fff;text-transform: uppercase;margin: 0 0 30px;line-height: 28px;position: relative;}
.box .title:before{content: '';width: 100px;height: 1px;background: #fff;position: absolute;left: 0;bottom: -10px;right: 0;margin: 0 auto;}
.box .post{font-size: 14px;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;text-transform: uppercase;margin: 0px; background: #ffffffa8;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding: 5px;}
.col{padding-left: 5px;padding-right: 5px;}
.tiles_block .row{margin-left: -5px;margin-right: -5px;}
section.specials.min-height600 .spcl_cnt {
min-height: 603px;
}
@media only screen and (max-width:990px){
.box{ margin-bottom: 30px; }
}
.rating{background: #f7f7f9;padding: 35px 0px;margin-top: 20px;position: relative;}
.rating:after{content: '';background: url(../images/wordmouth.jpg)no-repeat;position: absolute;right: 5%;bottom: 40px;width: 134px;height: 29px;}
.star ul li{display: inline-block;}
.star ul li i{color: #4e4e4e;font-size: 16px;}
.rating p{font-size: 20px;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;margin: 0px;padding: 25px 0px;}
.rating h4,.testimonial h4{font-size: 22px;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;margin: 0px;font-style: italic;}
.specials .heading p,.special_blocks p{font-size: 18px;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;margin: 0px;padding: 25px 0px;line-height: 24px;}
.click p {padding-bottom: 75px;font-size: 20px;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;margin: 0px;padding-top: 25px;}
.special_blocks .row{margin-left: -5px;margin-right: -5px;}
.special_blocks .col{padding-left: 5px;padding-right: 5px;}
.Spcl_blk_wrpr{background: #f7f7f9;padding: 5px;min-height: 100%;}
.spcl_cnt{border:1px solid #bdbdbd;padding: 80px 10px 35px;min-height: 100%;}
.spcl_cnt h4{font-size: 18px;color: #4e4e4e;letter-spacing: 1px;font-family: 'AvenirLTStd-Roman';text-transform: uppercase;margin-bottom: 20px;line-height: 28px;min-height:56px;}
.Spcl_blk_wrpr .box-content h4{min-height:56px;}
.spcl_cnt span.always{display: block;width: 70%;margin: 0 auto;border-top: 1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;font-size: 12px;color: #4e4e4e;text-align: center;font-family: 'AvenirLTStd-Roman';padding: 8px 0px;text-transform: uppercase; }
.special_blocks .Spcl_blk_wrpr .spcl_cnt p{font-size: 14px;color: #4e4e4e;font-family: 'AvenirLTStd-Roman';}
.special_blocks .Spcl_blk_wrpr .spcl_cnt h6{font-size: 14px;color: #4e4e4e;font-family: 'AvenirLTStd-Roman';margin: 0px;}
.Spcl_blk_wrpr h3{font-size: 20px;color: #4e4e4e;font-family: 'AvenirLTStd-Roman';margin: 0px;}
.spcl_row{margin: 5px 0px;}
.testimonial_wrpr {width: 70%;margin: 0 auto;}
.testimonial .owl-nav div i {width: 44px;height: 44px;line-height: 44px;border-radius: 50%;background: #ffffff;text-align: center;font-size: 35px;transition: 0.3s;color: #4e4e4e;}
.testimonial .owl-nav div {position: absolute;top: 40%;transform: translateY(-40%);color: #fff;}
.testimonial .owl-nav div.owl-prev {left: 12%;}
.testimonial .owl-nav div.owl-next {right: 12%;}
.testimonial p,.btm_bnr p{font-size: 18px;color: #4e4e4e;font-family: 'AvenirLTStd-Roman';margin: 0px;line-height: 26px;}
.testimonial p{line-height: 30px;}
.testimonials_cnt h4{margin-top: 40px;}
.testimonial{background: #f7f7f9;padding: 70px 0px;}
section.specials{padding: 60px 0px 60px;}
.btm_bnr{background: url('../images/bottom-bnr.png');background-size: cover;padding: 135px 0px 185px;position: relative;}
.btm_bnr h3{color: #fff;}
.btm_bnr p{color: #ffffff;margin: 15px 0px;}
.locations h3{padding-top: 155px;}
section.locations .heading p,section.specials .heading p {width: 70%;margin: 0 auto;}
.lcn_blk{background: #f7f7f9;}
.lcn_blk p {margin: 30px 0px;text-transform: uppercase;font-size: 17px;color: #4e4e4e;font-family: 'AvenirLTStd-Roman';line-height: 26px;}
.lcn_blk h4{padding: 15px 0px 15px;width: 80%;margin: 0 auto;font-family: 'AvenirLTStd-Black';font-size: 26px;color: #4e4e4e;border-top: 1px solid #bdbdbd;border-bottom: 1px solid #bdbdbd;}
.lcn_blk ul li{line-height: 28px;color: #4e4e4e;font-size: 16px;font-family: 'AvenirLTStd-Roman';}
.lcn_blk ul{margin: 30px 0px 45px;}
.book_btn a{-webkit-transition: all 0.3s ease 0s;display: inline-block;background: #fff;border:1px solid #d0d0d0;padding: 10px 40px;text-transform: uppercase;border-radius: 0px;color: #4e4e4e;font-family: 'AvenirLTStd-Roman';-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.book_btn a:hover{background: #2f2d2d;color: #fff;}
.book_btn{padding-bottom: 35px;}
.meet_team{background: #2f2d2d;padding: 24px 0px;transition: all .5s;}
.meet_team:hover{background: #c72230;cursor: pointer;}
.meet_team a{color: #fff;font-size: 20px;font-family: 'AvenirLTStd-Roman';text-transform: uppercase;}
.instagram{margin: 70px 0px 70px;}
.instagram p{padding-bottom: 50px;}
.insta_img{margin-top: 45px;width: 80%;margin: 0 auto;}
.subscribe .heading h3{padding: 0px 0px 12px;margin: 0px;position: relative;}
.subscribe .heading h3:before{display: none;}
.subscribe{background: #f7f7f9;padding: 35px 0px;}
.frm .form-control{border:none; border-radius: 0px;height: 45px;}
.frm input.btn-primary{-webkit-transition: all 0.3s ease 0s;border:none;background: #2f2d2d;border-radius: 0px;height: 45px;color: #fff;text-transform: uppercase;font-family: 'AvenirLTStd-Roman';font-size: 16px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.frm input.btn-primary:hover{background: #c72230;}
.pymnt img{display: block;}
.ftr_logo img{margin-bottom: 25px;}
.ftr_abt h4{color: #4e4e4e;font-size: 18px;font-family: 'AvenirLTStd-Roman';text-transform: uppercase;margin-bottom: 25px;}
.ftr_abt p{color: #4e4e4e;font-size: 14px;font-family: 'AvenirLTStd-Roman';}
.ftr_abt ul li a{-webkit-transition: all 0.3s ease 0s;font-size: 14px;text-transform: uppercase;text-align: left;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;line-height: 28px;}
.ftr_abt ul li a:hover{color: #c72230;}
.ftr_abt ul li p{font-size: 14px;text-transform: capitalize;text-align: left;font-family: 'AvenirLTStd-Roman';color: #4e4e4e;line-height: 28px;}
.ftr_abt.cnt ul li{margin-bottom: 25px;}
.ftr_abt.cnt ul li:last-child{margin-bottom: 0px;}
.ftr-tp{padding: 45px 0px;}
.pymnt{margin-top: 45%;}
.pymnt img{display: block;margin: 0 auto;}
.ftr_abt.lnks{padding-left: 100px;}
.ftr_btm{background: #f7f7f9;padding: 15px 0px;}
.ftr_btm p{color: #4e4e4e;font-size: 14px;font-family: 'AvenirLTStd-Roman';margin: 0px;}
.spcl_row.spcl_scnd>.row>.col:last-child .spcl_cnt {padding-top: 145px;}
.ftr_abt.cnt:before {content: '';height: 100%;width: 1px;background: #b0b0b0;position: absolute;left: -50px;top: 0;}
.ftr_abt.cnt {position: relative;}
.wrd_mth {padding-top: 85px;}
.Spcl_blk_wrpr p span{display: block;text-align: center;}
.spcl_cnt.prc h4 {font-size: 18px;color: #4e4e4e;letter-spacing: 1px;font-family: 'AvenirLTStd-Roman';text-transform: uppercase;margin-bottom: 20px;line-height: 28px;position: absolute;left: 0;right: 0;margin: 0 auto;top: 50%;transform: translateY(-50%);}
.spcl_cnt.prc h4:before{content: '';width: 40px;height: 1px;background: #bdbdbd;position: absolute;bottom: -10px;left: 0;right: 0;margin: 0 auto;}
.spcl_cnt.prc{padding: 0px;}

/*about us page css starts here*/
.tw_img{text-align: center;}
section#home.banner-area.inr-bnr-area:before {content: '';position: absolute;background: #d3d3d3;width: 100%;height: 128px;left: 0;top: -128px;}
section#home.banner-area.inr-bnr-area {background-attachment: fixed;margin-top: 128px;position: relative;}
.specials.abt-spl{padding: 0px 0px 60px;}
.btm_bnr.cont-form{padding: 65px 0px 135px;}
.form-control.frm-grp {height: 45px;font-family: 'AvenirLTStd-Roman';background: transparent;background: #565555;}
.frm1 .form-group textarea{background:#565555; }
.form-control {border-radius: 0px;border: none;}
.frm1 input.btn-primary {-webkit-transition: all 0.3s ease 0s;border: none;background: #fff;border-radius: 0px;padding: 0px 70px;height: 45px;color: #2f2d2d;text-transform: uppercase;font-family: 'AvenirLTStd-Roman';font-size: 16px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.frm1 input.btn-primary:hover{background: #c72230;color: #fff;}
.lcn_map.yara-team-wrpr .box-content a{position: absolute;left: 0;right: 0;margin: 0 auto;top: 50%;transform: translateY(-50%);opacity: 0;text-transform: uppercase;color: #fff;font-family: 'AvenirLTStd-Roman';font-size: 17px;}
.lcn_map.yara-team-wrpr .box-content{padding-top: 0px;}
.lcn_map.yara-team-wrpr.box:hover .box-content a{opacity: 1;}
.lcn_map.yara-team-wrpr.box{box-shadow: none;}
.lcn_map.yara-team-wrpr.box:before, .lcn_map.yara-team-wrpr.box:after{background: #c72230;width: 98%;}
.lcn_map.yara-team-wrpr.box:hover .box-content.bx:before{width: 98%;border-top: 2px solid #fff;border-bottom: 2px solid #fff;}
.lcn_map.yara-team-wrpr.box:hover .box-content.bx:after{width: 98%;border-left: 2px solid #fff;border-right: 2px solid #fff;}

/*prices page css starts here*/

.spcl_row.spcl-price {padding-top: 100px;}
.heading.bookapmnt{padding: 0px 125px 25px;border: 1px solid #bdbdbd;}
section.cont-form {padding-top: 125px;}
section.specials.spcl-lsh {padding: 60px 0px 0px;}
section.cont-form .heading.bookapmnt .frm1 .form-group textarea {background: #fff;}
.heading.bookapmnt .form-control.frm-grp{background: #fff;}
.bookapmnt-wrpr{padding: 10px;background: #f7f7f9;}
.tw_list{border-bottom: 1px solid #bdbdbd;}
.tw_list:last-child{border-bottom: 0px;}
.list_desc h4{font-family: 'AvenirLTStd-Black';font-size: 18px;color: #4e4e4e;margin: 0;height: auto;}
.tw_prc h4{font-family: 'AvenirLTStd-Roman';color: #4e4e4e;font-size: 22px;margin: 0;}
.list_desc h4 span,.list_desc p{font-family: 'AvenirLTStd-Roman';color: #4e4e4e;font-size: 16px;}
.list_desc p{padding: 0px 0px 0px;margin: 0px;}
.tw_list,.thrd_wax{width: 90%;margin: 0 auto;}
.tw_list_wrpr{padding: 20px 0px;}
.tw_box .spcl_cnt{padding: 35px 20px 20px;min-height: 1133px;}
.apmt_time a{-webkit-transition: all 0.3s ease 0s;display: block;text-align: center;color: #fff;background: #2f2d2d;font-family: 'AvenirLTStd-Roman';text-transform: uppercase;font-size: 16px;padding: 18px;}
.apmt_time a:hover{background: #c72230;color: #fff;}
.tw_grid{margin-bottom: 20px;}
.tw_grid .row,.lft-img .row{margin: 0px -5px;}
.tw_grid .row .col-md-4{padding:  0px 5px;}
.lft-img .row .col-md-2,.lft-img .row .col-md-6,.lft-img .row .col-md-4{padding:  0px 5px;}
.tw_box .list_desc h4 span{display: inline-block;text-transform: initial;padding-left: 5px;}
.tw_list .row{margin: 8px 0px;}
.tw_box{padding-top: 35px;}
.thrd_wax.text-center h4{font-size: 22px;}
.gnric_wrpr .rgt-cnt.text-left{padding-right: 20%;}
.gnric_wrpr1 .rgt-cnt.text-right{padding-left: 20%;}
.gnric_wrpr{background: #f3f3f5;padding: 30px 0px;}
.gnric_wrpr1{padding: 65px 0px;}
section.generic_sec .container-fluid{padding-left: 0;padding-right: 0;}
section.generic_sec .row.align-items-center{margin-left: 0;margin-right: 0;}
.gnric_wrpr .rgt-cnt .heading h3,.gnric_wrpr1 .rgt-cnt .heading h3{padding: 0px 0px 30px;}
.gnric_wrpr .rgt-cnt .heading h3:before,.gnric_wrpr1 .rgt-cnt .heading h3:before{display: none;}
.gnric_wrpr .rgt-cnt a,.gnric_wrpr1 .rgt-cnt a{display: inline-block;background: #fff;font-size: 16px;color: #2f2d2d;font-family: 'AvenirLTStd-Roman';transition: all 0.3s ease 0s;padding: 10px 50px;border:1px solid #bdbdbd;margin-top: 30px;text-transform: uppercase;} 
.specials.abt-spl .heading span{display: inline-block;font-size: 16px;text-align: center;color: #2f2d2d;font-family: 'AvenirLTStd-Roman';padding-top: 30px;padding-bottom: 20px;}
.btm_bnr .frm1 .form-control::-webkit-input-placeholder {color: #fff;}
.btm_bnr .frm1 .form-control::-moz-placeholder {color: #fff;}
.btm_bnr .frm1 .form-control:-ms-input-placeholder {color: #fff;}
.btm_bnr .frm1 .form-control:-moz-placeholder {color: #fff;}
.locations.cnt_lcoations h3 { padding-top: 0px;}
.btm_bnr .form-control{color: #fff;}

/*header & banner css starts here*/
section.tiles .tiles_block .box:after {content: '';position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.7);}
.header-top {font-size: 12px;padding:0px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
@media (max-width: 991px) {
.header-top {display: none;}
}
.header-top a {color: #fff;}
.header-top ul li {display: inline-block;}
.header-top .header-top-right {text-align: right;padding-right: 15px;}
.header-top .header-top-right .icons {display: none;}
@media (max-width: 820px) {
.header-top .header-top-right {padding-right: 15%}
.header-top .header-top-right .icons {display: inline-block;}
.header-top .header-top-right .btns {display: none;}
}
.header-top .menu-social-icons {padding-left: 10px;}
.header-top .menu-social-icons a {color: #fff !important;margin-right: 15px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.header-top .menu-social-icons a:hover {color: #d1ab7f !important;}
.top-head-btn {background: #d1ab7f;padding: 9px 26px;}
.header-top ul li,.ftr_logo ul li{display: inline-block;}
.header-top ul li a i,.ftr_logo ul li a i{transition: all 0.5s;width: 28px;height: 28px;background: #2f2d2d;border-radius: 50%;line-height: 28px;text-align: center;font-size: 14px;color: #fff;}
.header-top ul li a i:hover,.ftr_logo ul li a i:hover{background: #c72230;}
.main-menu {position: absolute;margin-left: auto;margin-right: auto;left: 0;right: 0;padding: 0px 30px;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
@media (max-width: 991px) {
.container.main-menu {max-width: 100% !important;}
}
#header {padding: 15px 0px 85px;position: fixed;left: 0;top: 0;right: 0;transition: all 0.5s;z-index: 997;}

#header.header-scrolled {transition: all 0.5s;box-shadow: -21.213px 21.213px 30px 0px rgba(158, 158, 158, 0.3);background-color: #fff;height: 100px;padding-top: 15px;}
#header.header-scrolled .header-top {-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;display: none;}
@media (max-width: 673px) {
#logo {margin-left: 20px;}
}
#header #logo h1 {font-size: 34px;margin: 0;padding: 0;line-height: 1;font-weight: 700;letter-spacing: 3px;}
#header #logo h1 a, #header #logo h1 a:hover {color: #000;padding-left: 10px;border-left: 4px solid #d1ab7f;}
#header #logo img {padding: 0;margin: 0;}
@media (max-width: 768px) {
#header #logo h1 {font-size: 28px;}
#header #logo img {max-height: 40px;}
}
.nav-menu, .nav-menu * {margin: 0;padding: 0;list-style: none;}
.nav-menu ul {position: absolute;display: none;top: 100%;right: 0;z-index: 99;}
.nav-menu li {position: relative;white-space: nowrap;}
.nav-menu>li {float: left;margin: 0px 5px;transition: all 0.5s;border: 1px solid transparent;cursor: pointer;}
.nav-menu>li.current-menu-item{border: 1px solid #fff;}
#header.header-scrolled .nav-menu>li.current-menu-item{border: 1px solid #bdbdbd;}
.nav-menu>li:hover{border: 1px solid #bdbdbd;}
.nav-menu li:hover>ul, .nav-menu li.sfHover>ul {display: block;}
.nav-menu ul ul {top: 0;right: 100%}
.nav-menu ul li {min-width: 180px;}
.sf-arrows .sf-with-ul {padding-right: 30px;}
.sf-arrows .sf-with-ul:after {content: "\f107";position: absolute;right: 15px;font-family: FontAwesome;font-style: normal;font-weight: normal;}
.sf-arrows ul .sf-with-ul:after {content: "\f105"}
@media (max-width: 991px) {
#nav-menu-container {display: none;}
}
.nav-menu a {padding: 0 24px 0px 24px;text-decoration: none;display: inline-block;color: #4e4e4e;font-weight: 500;font-size: 14px;text-transform: uppercase;outline: none;font-family: 'AvenirLTStd-Roman';}
.nav-menu ul {margin: 5px 0 0 0;padding: 10px;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);background: #fff;}
.nav-menu ul li {transition: 0.3s;}
.nav-menu ul li a {padding: 5px 10px;color: #333;transition: 0.3s;display: block;color: #4e4e4e;font-weight: 500;font-size: 14px;text-transform: uppercase;outline: none;font-family: 'AvenirLTStd-Roman';}
.nav-menu ul li:hover>a {color: #c72230;}
.nav-menu ul ul {margin-right: 10px;margin-top: 0;}
#mobile-nav-toggle {position: absolute;right: 15px;z-index: 999;top: 30px;border: 0;background: none;font-size: 24px;display: none;transition: all 0.4s;outline: none;cursor: pointer;}
#mobile-nav-toggle i {color: #222;font-weight: 900;}
@media (max-width: 991px) {
#mobile-nav-toggle {display: inline;}
#nav-menu-container {display: none;}
}
#mobile-nav {position: fixed;top: 0;padding-top: 18px;bottom: 0;z-index: 998;background: rgba(0, 0, 0, 0.8);left: -260px;width: 260px;overflow-y: auto;transition: 0.4s;}
#mobile-nav ul {padding: 0;margin: 0;list-style: none;}
#mobile-nav ul li {position: relative;}
#mobile-nav ul li a {color: #fff;font-size: 13px;text-transform: uppercase;overflow: hidden;padding: 10px 22px 10px 15px;position: relative;text-decoration: none;width: 100%;display: block;outline: none;font-weight: 700;}
#mobile-nav ul li a:hover {color: #fff;}
#mobile-nav ul li li {padding-left: 30px;}
#mobile-nav ul .menu-item-has-children i {position: absolute;right: 0;z-index: 99;padding: 15px;cursor: pointer;color: #fff;}
#mobile-nav ul .menu-item-has-children i.fa-chevron-up {color: #d1ab7f;}
#mobile-nav ul .menu-item-has-children li a {text-transform: uppercase;}
#mobile-nav ul .menu-item-active {color: #c72230;}
#mobile-body-overly {width: 100%;height: 100%;z-index: 997;top: 0;left: 0;position: fixed;background: rgba(0, 0, 0, 0.7);display: none;}
body.mobile-nav-active {overflow: hidden;}
body.mobile-nav-active #mobile-nav {left: 0;}
body.mobile-nav-active #mobile-nav-toggle {color: #fff;}
.banner-area {background-attachment: fixed;}
.btm_bnr .heading h3:before{background: #fff;}
.spcl_cnt h4 span{display: block;}
.Spcl_blk_wrpr.prc,.spcl_cnt.prc{min-height: 325px;}
.special_blocks .col{-ms-flex: 0 0 25%;flex: 25%;max-width: 25%;margin: 5px 0px;}
ul.nav-menu.sf-js-enabled.sf-arrows {display: inline-block;vertical-align: middle;}
.container-fluid.main-menu span a{display: inline-block;align-items: center;justify-content: center;font-size: 14px;background: #c72230;color: #fff;text-transform: uppercase;padding: 8px 14px;transition: all 0.5s;}
.container-fluid.main-menu span a:hover{background: #2f2d2d;}
#mobile-nav-toggle i{color: #222;font-weight: 900;}
.lnr-cross:before {content: '\f00d';font-family: 'FontAwesome';color: #000;font-size: 18px;z-index: 999;position: relative;}
#mobile-nav ul .menu-item-has-children i {position: absolute;right: 0;z-index: 99;padding: 15px;cursor: pointer;color: #fff;}
.fa-chevron-down:before {content: "\f078";}
.lnr-chevron-down:before {content: '\f077';font-family: 'FontAwesome';color: #fff;font-size: 14px;}
#mobile-nav  span a{display: block;align-items: center;justify-content: center;font-size: 14px;background: #c72230;color: #fff;text-transform: uppercase;padding: 8px 14px;}
.websiteby a {color: #8c8c8c;font-size: 13px;}
.websiteby a:hover {color: #8c8c8c;font-size: 13px;text-decoration: none;}
.Spcl_blk_wrpr .box-content,.box-content,section.specials.min-height600 .spcl_cnt,.Spcl_blk_wrpr{min-height: 100% !important;height: 100% !important;}
.faq {padding: 0px !important;}
.rcnt-postings {margin-bottom: 20px;}
/* End of header & banner css*/

@media(min-width: 1366px) and (max-width: 1440px){
.main-menu {padding: 0px 30px;margin-top: 10px;}
.container-fluid.main-menu img {width: 120px;}
#header.header-scrolled .main-menu{margin-top: 0px;}
}

@media(min-width: 1025px) and (max-width: 1440px){
.special_blocks .col{-ms-flex: 0 0 25%;flex: 25%;max-width: 25%;}
.spcl_cnt h4{font-size: 17px;}
.spcl_cnt h4 span{display: inline-block;}
.Spcl_blk_wrpr p span{display: inline-block;}
.btm_bnr .offset-md-7 {margin-left: 56.333333%;}
.header-top .header-top-right{padding-right: 15px;}
}
@media (min-width: 1025px) and (max-width: 1280px){
.btm_bnr:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.btm_bnr.cont-form .offset-md-7{margin-left: 0px;}
.btm_bnr.cont-form .col-md-5.offset-md-7{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.btm_bnr.cont-form .col-md-6{-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.btm_bnr.cont-form{padding: 0px 0px 50px;}
.btm_bnr.cont-form .frm1{width: 70%;margin: 0 auto;}
.subscribe .heading p{font-size: 16px;}
section.generic_sec .row.align-items-center{-webkit-box-align: start !important;-ms-flex-align: initial !important;align-items: flex-start !important;}
.gnric_wrpr .rgt-cnt.text-left{padding-right: 0px;}
.gnric_wrpr1 .rgt-cnt.text-right{padding-left: 0px;text-align: left !important;}
.gnric_wrpr1 p,.gnric_wrpr p{font-size: 16px;}
}

@media(min-width: 1025px) and (max-width: 1365px){
.nav-menu a {padding: 0 5px 0px 5px;font-size: 14px;}
.container-fluid.main-menu img {width: 120px;}
.main-menu {padding: 0px 30px;}
.main-menu {padding: 0px 30px;margin-top: 10px;}
#header.header-scrolled .main-menu{margin-top: 0px;}
}
@media(min-width: 1025px) and (max-width: 1065px){
.nav-menu a {font-size: 13px;}
}
@media(min-width: 1024px) and (max-width: 1485px){
.frm input.btn-primary{font-size: 13px;}
.ftr_logo img {width: 150px;}
.ftr_abt.lnks {padding-left: 45px;}
.ftr_abt.cnt ul li {margin-bottom: 10px;}
.subscribe .heading h3{font-size: 22px;}
.btm_bnr{padding: 0 0px 70px;}
.btm_bnr .heading h3 {padding: 70px 0px 35px;}
.btm_bnr .heading h3:before{bottom: 20px;}
.testimonial p, .btm_bnr p{font-size: 16px;}
.testimonial .owl-nav div.owl-prev {left: 0;}
.testimonial .owl-nav div.owl-next {right: 0;}
.meet_team{padding: 20px 0px;}
.lcn_blk p{font-size: 14px;}
.main-menu {position: initial;}
#header{padding: 15px 0px;padding: 15px 0px 15px;}
#header.header-scrolled{height: auto;}
.locations h3 {padding-top: 70px;}
}
@media (max-width: 1024px) {
.header-top .header-top-right{padding-right: 15px;}
.ftr_abt.lnks{padding-left: 0px;}
section#home.banner-area.inr-bnr-area:before{display: none;}
section#home.banner-area.inr-bnr-area{margin-top: 0;}
section.specials {padding: 70px 0px 70px;}
.testimonials_cnt {width: 80%;margin: 0 auto;}
.btm_bnr .col-md-6.offset-md-6{margin-left: 0;-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.meet_team a{font-size: 16px;}
.book_btn a{margin: 5px;}
.special_blocks .spcl_row.spcl-price .col:last-child{-ms-flex: 0 0 50%;flex: 50%;max-width: 50%;}
.special_blocks .spcl_row.spcl-price .col:nth-child(4){-ms-flex: 0 0 50%;flex: 50%;max-width: 50%;}
.special_blocks .spcl_row.spcl-price .Spcl_blk_wrpr.prc,.special_blocks .spcl_row.spcl-price .Spcl_blk_wrpr.prc .spcl_cnt.prc{min-height: 325px;}
.main-menu{padding: 0px 30px;}
#header,.main-menu {position: relative;}
#header{padding: 15px 0px;}
section.specials {padding: 30px 0px 30px;}
.specials.abt-spl{padding: 0px 0px 40px;}
.testimonial {padding: 70px 0px 70px;}
.locations h3 {padding-top: 30px;}
.instagram{margin: 70px 0px 70px;}
section.specials .heading p{padding: 0px;}
.btm_bnr.cont-form{margin-top: 0px;}
section.specials.spcl-lsh{padding: 0;}
.spcl_row.spcl-price{padding-top: 70px;}
.apmt_time a{padding: 10px;font-size: 14px;}
.tw_list_wrpr {padding: 30px 0px 30px;}	
.tw_box .spcl_cnt{min-height: auto;}
.testimonial .owl-nav div.owl-prev{left: 0;}
.testimonial .owl-nav div.owl-next{right: 0;}
.specials.abt-spl.text-left p{margin-bottom: 20px !important;}
}
@media(min-width: 992px) and (max-width: 1024px){
.special_blocks .col{-ms-flex: 0 0 33.33%;flex: 33.33%;max-width: 33.33%;}
/*.special_blocks .col:last-child{-ms-flex: 0 0 100%;flex: 100%;max-width: 100%;}*/
.special_blocks .col:last-child .Spcl_blk_wrpr,.special_blocks .col:last-child .Spcl_blk_wrpr .spcl_cnt{min-height: auto;}
.Spcl_blk_wrpr{margin: 5px 0px;}
.nav-menu a{padding: 0px 5px;font-size: 13px;}
.container-fluid.main-menu span a{font-size: 12px;padding: 4px 6px;}
.btm_bnr:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.btm_bnr.cont-form .offset-md-7{margin-left: 0px;}
.btm_bnr.cont-form .col-md-5.offset-md-7{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.btm_bnr.cont-form .col-md-6{-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.btm_bnr.cont-form{padding: 0px 0px 50px;}
.ftr_abt.lnks{padding-left: 0px;}
.main-menu img {width: 120px;}
.special_blocks .col {-ms-flex: 0 0 33.33%;flex: 33.33%;max-width: 33.33%;}
.box-content{padding-top: 20%;}
.box .title{font-size: 18px;}
.nav-menu ul li {min-width: 250px;white-space: initial;}
.subscribe .emaillist .col-md-2 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.ftr_logo.text-center img {width: 120px;}
section.specials .heading p{width: 100%;}
section.generic_sec .row.align-items-center{-webkit-box-align: start !important;-ms-flex-align: initial !important;align-items: flex-start !important;}
.gnric_wrpr .rgt-cnt.text-left{padding-right: 0px;}
.gnric_wrpr1 .rgt-cnt.text-right{padding-left: 0px;text-align: left !important;}
.gnric_wrpr1 p,.gnric_wrpr p{font-size: 16px;}
}
@media (min-width: 768px) and (max-width: 991px){
.spcl_row .col {flex: 0 0 50%;max-width: 50%;}
.testimonial .owl-nav div.owl-prev {left: 0;}
.testimonial .owl-nav div.owl-next {right: 0;}
.testimonials_cnt{width: 80%;margin: 0 auto;}
.btm_bnr{padding: 0px 0px 50px;}
.btm_bnr .offset-md-6 {margin-left: 0;}
.btm_bnr .col-md-6 {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.btm_bnr:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.btm_bnr .heading h3{padding: 70px 0px 25px;}
.btm_bnr .heading h3:before{background: #fff;bottom: 10px;}
.testimonial p, .btm_bnr p{font-size: 16px;}
.location_blk .heading h3{font-size: 26px;}
.lcn_blk p{font-size: 15px;}
.lcn_blk h4{font-size: 22px;}
.book_btn a{margin: 5px 0px;}
.meet_team a{font-size: 16px;}
.meet_team{padding: 10px 0px;}
.lcn_blk ul li{font-size: 14px;}
.lcn_blk ul {margin: 30px 0px 25px;}
.insta_img{width: 100%;}
.subscribe .col-md-4,.subscribe .col-md-8{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.subscribe .frm .col-md-5,.subscribe .frm .col-md-2{-webkit-box-flex: 0;
-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;text-align: center;}
.frm {margin-top: 15px;}
.frm .form-group {margin-bottom: 0;}
.subscribe .heading h3{font-size: 22px;}
section.locations .heading p, section.specials .heading p{width: 90%;}
.ftr_logo img{width: 100px;}
.ftr_abt.lnks{padding-left: 15px;}
.ftr_abt.cnt:before{left: -15px;}
.pymnt img{width: 100px;}
.ftr_abt ul li p{line-height: 24px;}
.ftr_abt.cnt ul li {margin-bottom: 10px;}
.btm_bnr:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.btm_bnr.cont-form .offset-md-7{margin-left: 0px;}
.btm_bnr.cont-form .col-md-5.offset-md-7{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.btm_bnr.cont-form .col-md-6{-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
.btm_bnr.cont-form{padding: 0px 0px 50px;}
.tw_list, .thrd_wax{width: 100%;}
.list_desc h4,.tw_prc h4{font-size: 16px;line-height: 24px;}
.tw_box .list_desc h4 span{padding-left: 0px;}
section.specials.spcl-lsh{padding: 0px;}
.spcl_row.spcl-price {padding-top: 70px;}
.heading.bookapmnt{padding: 0px 50px 25px;}
section.cont-form{padding-top: 70px;}
.box-content{padding-top: 20%;}
.box .title{font-size: 14px;line-height: 16px;margin: 0 0 10px;}
}
@media(max-width: 991px){
.thrd_wax.text-center p{font-size: 16px;}
.heading h1{padding: 30px 0px;}
.heading h1:before{bottom: 20px;}
.specials.abt-spl {padding: 30px 0px 30px;}
.gnric_wrpr .lft-img .col-md-2,
.gnric_wrpr .lft-img .col-md-4,
.gnric_wrpr .lft-img .col-md-6,
.gnric_wrpr1 .lft-img .col-md-2,
.gnric_wrpr1 .lft-img .col-md-4,
.gnric_wrpr1 .lft-img .col-md-6 {width: 33.33%;-webkit-box-flex: 0;-ms-flex: 0 0 16.666667%;flex: 0 0 33.33%; max-width: 33.33%;}
.gnric_wrpr .col-md-6,.gnric_wrpr1 .col-md-6 {width: 100%;-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 100%;max-width: 100%;}
.gnric_wrpr .rgt-cnt.text-left{padding-right: 0px;}
.gnric_wrpr1 .rgt-cnt.text-right{padding-left: 0px;}
section.generic_sec .gnric_wrpr1 .row.align-items-center>div:first-child {order: 2;}
.gnric_wrpr1 .rgt-cnt.text-right{text-align: left !important;}
.gnric_wrpr .lft-img,.gnric_wrpr1 .lft-img{margin-bottom: 20px;}
.gnric_wrpr1 p,.gnric_wrpr p{font-size: 16px;}
section.faq{padding: 0px 0px 30px !important;}
.faq-head h1{padding: 30px 0px !important;}
#accordion .panel-title a{font-size: 16px !important;}
.faq-head h1:before{bottom: 20px !important;}
}
@media(max-width: 767px){
.container-fluid.main-menu img {width: 120px;}
section.specials.spcl-lsh .special_blocks .spcl_row.spcl-price .col{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.heading h1{padding: 30px 0px; font-size: 22px;}
.heading h1:before{bottom: 20px;}
div.wpcf7 .ajax-loader{display: block;}
.btm_bnr.cont-form{margin-top: 0px;}
.spcl_row .col,.tiles_block .col,.ftr-tp .col {flex: 0 0 100%;max-width: 100%;}
.ftr_abt.lnks {padding-left: 0px;}
.pymnt {margin-top: 0; }
.pymnt.text-right{text-align: left;}
.ftr_abt {margin-top: 15px;}
.ftr_abt h4{margin-bottom: 10px;}
.ftr-tp .col {padding: 0px 15px;}
.frm .pl-0{padding-left: 15px !important;}
.frm {margin-top: 15px;}
.pymnt img{margin: 0;}
.spcl_cnt{min-height: auto;}
.Spcl_blk_wrpr{min-height: auto;margin: 5px 0px;}
.locations .heading p,.specials .heading p{width: 100%;font-size: 16px;}
.rating p,.box .title,.testimonial p, .btm_bnr p{font-size: 16px;}
.rating:after{bottom: 2%;}
.testimonial .owl-nav div.owl-prev {left: 0;}
.testimonial .owl-nav div.owl-next {right: 0;}
.testimonials_cnt {width: 80%;margin: 0 auto;}
.testimonial p {line-height: 24px;}
.btm_bnr{padding: 0px 0px 50px;}
.btm_bnr:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.btm_bnr .heading h3{padding: 70px 0px 25px;}
.btm_bnr .heading h3:before{background: #fff;bottom: 10px;}
.book_btn a{margin: 5px 0px;}
.meet_team a{font-size: 18px;}
.meet_team {padding: 20px 0px;}
.btm_bnr:before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.8);}
.btm_bnr.cont-form .offset-md-7{margin-left: 0px;}
.btm_bnr.cont-form .col-md-5.offset-md-7{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.btm_bnr.cont-form .col-md-6{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.btm_bnr.cont-form{padding: 0px 0px 50px;}
.thrd_wax.text-center h4{font-size: 18px;}
.tw_list, .thrd_wax{width: 100%;}
.list_desc.text-left h4,.tw_prc h4{text-align: center;font-size: 16px;}
.list_desc p{text-align: center;}
.tw_img {margin: 5px 0px;}
.tw_list_wrpr {padding: 30px 0px;}
.thrd_wax.text-center{font-size: 16px;}
.heading.bookapmnt{padding: 0px 15px 25px;}
.frm1 input.btn-primary{padding: 0px 40px;}
.ftr_logo img{width: 120px;}
.box-content{padding-top: 35%;}
section.specials .heading p{width: 100%;}
section.specials.min-height600 h3,.faq-head h1{font-size: 22px !important;}
.Spcl_blk_wrpr .box-content,section.specials.min-height600 .spcl_cnt {min-height: auto !important;height: auto !important;}
}
@media(max-width: 479px){
.specials.abt-spl.text-left p img.alignleft,
.specials.abt-spl.text-left p img.alignright{display: block !important;margin: 0 auto !important;margin-bottom: 20px !important;float: none;}
.specials.abt-spl.text-left p{margin: 10px 0px !important;width: 100%;}
}
.pmnt-icon {margin-bottom: 0 !important;}

